html {overflow-x:hidden;}
#welcome-banner .abbreviations .manuf-coupon,
#welcome-banner .abbreviations .store-coupon{text-indent:0;font:0/0 Arial;}
a:active{outline:none;}
.article .content{margin-top:0;}
#sidebar-nav .tabs li{background-color:#c2c2c2;}
#sidebar-nav .tabs li.selected{background-image:none !important;}
#sidebar-nav .tabs li:hover{background-color:#adadad;}
#sidebar .workshops .wrapper{margin-bottom:10px;}
#footer{height:1000px;}
#footer .bottom{clear:both;margin-top:-30px;}
a.link,
#workshops-wrapper .right a.link,
#learn-wrapper .page-nav li a,
#sidebar-nav .tabs li,
#workshops-wrapper tr.gray td,
.store-policies table td.gray,
#learn-wrapper .left .big-box,
#coupon-lang-and-lingo table td.gray,
.store-policies #groceries td.gray,
.store-policies table td.gray{background:url(images/gray-bg.png) repeat scroll 0 0;}
#footer .middle li a:hover{background:url(images/dark-gray-bg.png) repeat scroll 0 0;}
#contact-form p.cf-sb {padding-top:18px !important;}
.single .article .tag-shopping-list ul li em input{top:0px;left:-10px;margin:0 !important;}

.article .tag-shopping-list ul li .q img {filter:alpha(opacity=60);}
.article .tag-shopping-list ul li:hover .q img {filter:alpha(opacity=100);}